<div class="block-loading" *ngIf="showLoadPage">
  <div class="backdrop-loading--content"></div>
  <div class="shapeshifter play" style="background-image: url('assets/images/sprite_60fps.svg')"></div>
</div>
